Subject: Re: [Bitcoin-development] Encrypted Wallet Backward Compatibility

From: Jeff Garzik <[email-masked]>
Date: Mon, 4 Jul 2011 22:45:38 -0400

On Mon, Jul 4, 2011 at 10:26 PM, Gavin Andresen <[email-masked]> wrote:
>> All that needs to happen for that is to agree on either
>> https://github.com/bitcoin/bitcoin/pull/378 or
>> https://github.com/bitcoin/bitcoin/pull/381'
>
> I don't think 0.3.24 "needs" either of those pulls.  Fixing
> downgrade-to-0.3.24 is low on the priority list, because
> downgrade-to-something-before-0.3.24 is just about as likely, and that
> has to do something mostly reasonable.

Yeah, same thoughts here.

> I just pulled https://github.com/bitcoin/bitcoin/pull/379 "Do not use
> comma as thousands separator", and pulled a block-chain lock-in at
> block 13444.  Those were the only issues I think really need to be in
> 0.3.24.

Tagged -tip as -rc2.

Bug reports are mostly quiet, so maybe we can even get the release
before you leave.

-- 
Jeff Garzik
exMULTI, Inc.
[email-masked]